{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页"
			}
		}, {
			"path": "pages/menu/menu",
			"style": {
				"navigationBarTitleText": "菜谱",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/add/add",
			"style": {
				"navigationBarTitleText": "添加食谱",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/count/count",
			"style": {
				"navigationBarTitleText": "计食器",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/me/me",
			"style": {
				"navigationBarTitleText": "个人中心",
				"enablePullDownRefresh": false
			}

		}
	],
	"subPackages": [{
		"root": "pageTwo",
		"pages": [{
			"path": "login/login",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "me/feedBack",
			"style": {
				"navigationBarTitleText": "意见反馈",
				"navigationBarBackgroundColor": "#F9FAFC"
			}

		}, {
			"path": "me/userEdit",
			"style": {
				"navigationBarTitleText": "个人资料",
				"navigationBarBackgroundColor": "#F9FAFC"
			}

		}, {
			"path": "me/record",
			"style": {
				"navigationBarTitleText": "饮食记录",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "me/mymenu",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "me/menudetail",
			"style": {
				"navigationBarTitleText": "详情",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "me/foodlist",
			"style": {
				"navigationBarTitleText": "食材库",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "count/setting",
			"style": {
				"navigationBarTitleText": "设置",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "count/KcalEdit",
			"style": {
				"navigationBarTitleText": "自定义卡路里",
				"enablePullDownRefresh": false
			}

		},{
			"path": "count/food",
			"style": {
				"navigationBarTitleText": "食材库",
				"enablePullDownRefresh": false
			}

		}]
	}],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#efefef",
		"backgroundColor": "#efefef"
	}, // 切换导航
	"tabBar": {
		"color": "#333",
		"selectedColor": "#ff4c4f",
		"backgroundColor": "#fff",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/home.png",
				"selectedIconPath": "static/home01.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/menu/menu",
				"iconPath": "static/cai.png",
				"selectedIconPath": "static/cai01.png",
				"text": "菜谱"
			},
			{
				"pagePath": "pages/add/add",
				"iconPath": "static/add.png",
				"selectedIconPath": "static/add.png",
				"text": ""
			},
			{
				"pagePath": "pages/count/count",
				"iconPath": "static/ji.png",
				"selectedIconPath": "static/ji01.png",
				"text": "计食器"
			},
			{
				"pagePath": "pages/me/me",
				"iconPath": "static/me.png",
				"selectedIconPath": "static/me01.png",
				"text": "我的"
			}
		]
	},
	"uniIdRouter": {}
}
